<?php
session_start(); /* inicia la sesión en PHP */
$_SESSION['Nombre'] = "MIKE PATTON"; /* almacenamos el dato */
echo "<h1>Bienvenido al sitio ".$_SESSION['Nombre']."<h1>"; /* recuperamos el dato */
?>

